Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-4710

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2011-4710
Last Modified 03 Jan 2012 12:00:00
Published 08 Dec 2011 02:55:05
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2011-4710

Summary

Multiple SQL injection vulnerabilities in Pixie CMS 1.01 through 1.04 allow remote attackers to execute arbitrary SQL commands via the (1) pixie_user parameter and (2) Referer HTTP header in a request to the default URI.

Vulnerable Systems

Application

  • Getpixie Pixie 1.01

  • Getpixie Pixie 1.01a

  • Getpixie Pixie 1.02

  • Getpixie Pixie 1.03

  • Getpixie Pixie 1.04


References

EXPLOIT-DB - 18115


Last Updated: 27 May 2016 10:57:50